.inputbook {
	FONT-SIZE: 8 pt;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-weight : normal;
}
.bluebutton {
	FONT-SIZE: 10 pt;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-weight : normal;
	color : black;
}
.nadpis {
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 15pt;
	color : #00008B;
}
.komentar {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #0000a0;
}
.odpoved {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : #000000;
}
.dotaz {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	font-style: italic; 
	color : #804000;
}
.odkaz A {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : blue;
	font-weight : normal;
	text-decoration : none;
}
.odkaz A:HOVER {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : blue;
	font-weight : normal;
	text-decoration : underline;
}
.cas {
	FONT-SIZE: 10px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : blue;
	font-weight : normal;
}
.text {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-serif;
	color : blue;
}